Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2013-07-04 15:08:07 +0000
committercletavernie2013-07-04 15:08:07 +0000
commit929e314b888c28aa2efff2bb5f7f7dd29d2252e0 (patch)
tree4c58c8655b7687b91fbb59b5402296ed2129b24b /extraplugins/eastadl
parent205ca2fab0b981c66d32232ac4e31fb266a1c53f (diff)
downloadorg.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.tar.gz
org.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.tar.xz
org.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.zip
[Releng] Update Papyrus version to 0.10.1
Diffstat (limited to 'extraplugins/eastadl')
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF23
1 files changed, 12 insertions, 11 deletions
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
index 9a1b77889d7..c317b718a7c 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
@@ -1,11 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.eastadl;singleton:=true
-Bundle-Version: 0.10.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
Export-Package: org.eclipse.papyrus.eastadl,
org.eclipse.papyrus.eastadl.annex,
org.eclipse.papyrus.eastadl.annex.impl,
@@ -94,11 +87,19 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.common,
- org.eclipse.papyrus.uml.diagram.wizards,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.1",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.100"
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 0.10.1.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.eastadl;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top